=== debian/changelog ===
qt5-style-kvantum (0.10.6+repack-1) unstable; urgency=medium

  * Initial release (Closes: #889075)

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Jul 2018 01:26:36 +0200
