## qt5-style-kvantum 0.10.9+repack

=== kvantummanager/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 find_package (Qt5Widgets REQUIRED)
 find_package (Qt5Gui REQUIRED)
 find_package (Qt5Core REQUIRED)
+find_package (Qt5Svg REQUIRED)
 find_package (Qt5LinguistTools QUIET)
 
 set(CMAKE_AUTOMOC ON)
@@ -10,14 +11,16 @@
 
 include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR}
                     ${Qt5Core_INCLUDE_DIRS} ${Qt5Widgets_INCLUDE_DIRS}
-                    ${Qt5Gui_INCLUDE_DIRS})
+                    ${Qt5Gui_INCLUDE_DIRS} ${Qt5Svg_INCLUDE_DIRS})
 
 add_definitions(-DDATADIR="${CMAKE_INSTALL_PREFIX}/share")
 #get_filename_component(PARENT_DIR ${CMAKE_SOURCE_DIR} DIRECTORY)
 
 set(KM_SOURCES
     main.cpp
-    KvantumManager.cpp)
+    KvantumManager.cpp
+    KvCommand.cpp
+    svgicons.cpp)
 
 #set(KM_UI kvantummanager.ui)
 
@@ -43,7 +46,7 @@
 endif(Qt5LinguistTools_FOUND)
 
 
-target_link_libraries(kvantummanager Qt5::Widgets Qt5::Core Qt5::Gui)
+target_link_libraries(kvantummanager Qt5::Widgets Qt5::Core Qt5::Gui Qt5::Svg)
 
 install(TARGETS kvantummanager RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
