=== debian/changelog ===
qt5-style-kvantum (0.10.9+repack-2+rb2) UNRELEASED; urgency=medium

  * update

 -- LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>  Fri, 22 Jan 2021 12:14:40 +0800

qt5-style-kvantum (0.10.9+repack-2) unstable; urgency=medium

  * Removed Franciscarlos Santos Soares <prof.franciscarlos@gmail.com> from
    Uploaders

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Feb 2019 01:32:37 +0100

qt5-style-kvantum (0.10.9+repack-1) unstable; urgency=medium

  * Cherry-picked new upstream version 0.10.9.
  * Replaced debhelper and compat with debhelper-compat (= 12)
  * Bumped standards to 4.3.0
  * Bumped copyright years.
  * Added build dependency libkf5windowsystem-dev

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Feb 2019 01:25:38 +0100

qt5-style-kvantum (0.10.8+repack-1) unstable; urgency=medium

  * Initial release (Closes: #889075)

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Aug 2018 14:49:31 +0200
