=== debian/control ===
Source: qt5-style-kvantum
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libkf5windowsystem-dev,
               libx11-dev,
               libxext-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/qt5-style-kvantum
Vcs-Git: https://salsa.debian.org/lxqt-team/qt5-style-kvantum.git
Homepage: https://github.com/tsujan/Kvantum

Package: qt5-style-kvantum
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qt5-style-kvantum-themes | qt5-style-kvantum-theme
Recommends: qt5-style-kvantum-l10n
Description: Kvantum style engine (binaries)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the application files.


Package: qt5-style-kvantum-l10n
Architecture: all
Section: localization
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qttranslations5-l10n
Description: Kvantum style engine (localization)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the localization files.


Package: qt5-style-kvantum-themes
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: qt5-style-kvantum-theme
Description: Kvantum style engine (themes)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the theme files.
