## qt5-style-kvantum 0.11.1+repack

=== debian/changelog ===
qt5-style-kvantum (0.11.1+repack-2) unstable; urgency=medium

  * Switched to unstable - freeze is over.
  * Bumped standards to 4.4.0, no changes needed.
  * Added a .gitignore file 

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Jul 2019 23:10:06 +0200

qt5-style-kvantum (0.11.1+repack-1) experimental; urgency=medium

  * Cherry-picked new upstream version 0.11.1.

 -- Alf Gaida <agaida@siduction.org>  Sat, 18 May 2019 01:35:58 +0200

qt5-style-kvantum (0.11.0+repack-1) experimental; urgency=medium

  * Cherry-picked new upstream version 0.11.0.
  * Marked qt5-style-kvantum-themes Multi-Arch: foreign
  * Switched to experimental

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 May 2019 01:11:39 +0200
