=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
 
 Package: qt5-style-kvantum-themes
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Provides: qt5-style-kvantum-theme
