## qt5-style-kvantum 0.11.2+repack

=== debian/changelog ===
qt5-style-kvantum (0.11.2+repack-1) unstable; urgency=medium

  * Cherry-picked new upstream version 0.11.2.
  * Really bumped standards to 4.4.0, no changes needed.

 -- Alf Gaida <agaida@siduction.org>  Fri, 16 Aug 2019 19:40:57 +0200
