=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libqt5x11extras5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qt5-style-kvantum
 Vcs-Git: https://salsa.debian.org/lxqt-team/qt5-style-kvantum.git
 Homepage: https://github.com/tsujan/Kvantum
