## qt5-style-kvantum 0.14.1+repack

=== style/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,11 @@
+set(QT_MINIMUM_VERSION "5.9.0")
+
 if(NOT ENABLE_QT4)
-  find_package (Qt5Widgets REQUIRED)
-  find_package (Qt5Gui REQUIRED)
-  find_package (Qt5Core REQUIRED)
-  find_package (Qt5Svg REQUIRED)
-  find_package (Qt5X11Extras REQUIRED)
+  find_package(Qt5Core "${QT_MINIMUM_VERSION}" REQUIRED)
+  find_package(Qt5Widgets REQUIRED)
+  find_package(Qt5Gui REQUIRED)
+  find_package(Qt5Svg REQUIRED)
+  find_package(Qt5X11Extras REQUIRED)
   if((Qt5Widgets_VERSION GREATER 5.11.0) OR (Qt5Widgets_VERSION EQUAL 5.11.0))
     find_package(KF5WindowSystem REQUIRED)
   endif()
@@ -13,7 +15,7 @@
   include(${QT_USE_FILE})
   add_definitions(${QT_DEFINITIONS})
 endif()
-find_package (X11)
+find_package(X11)
 
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_AUTORCC ON)
