=== debian/changelog ===
qt5-style-kvantum (0.14.1+repack-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:39 +0100

qt5-style-kvantum (0.14.1+repack-1) unstable; urgency=medium

  * New upstream version 0.14.1+repack

 -- Alf Gaida <agaida@siduction.org>  Sat, 18 Jan 2020 15:12:47 +0100

qt5-style-kvantum (0.14.0+repack-1) unstable; urgency=medium

  * New upstream version 0.14.0+repack

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Jan 2020 17:56:19 +0100

qt5-style-kvantum (0.12.1+repack-1) unstable; urgency=medium

  * New upstream version 0.12.1.
  * Switched to gbp
  * Bumped standards to 4.4.1, no changes needed.
  * Added .gitignore

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Jan 2020 17:55:13 +0100
