=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                libqt5x11extras5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Homepage: https://github.com/tsujan/Kvantum
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qt5-style-kvantum
 Vcs-Git: https://salsa.debian.org/lxqt-team/qt5-style-kvantum.git
-Homepage: https://github.com/tsujan/Kvantum
 
 Package: qt5-style-kvantum
 Architecture: any
