## qt5-style-kvantum 0.15.3+repack

=== debian/changelog ===
qt5-style-kvantum (0.15.3+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release: (accumulated changes since 14.1)
    - Better calculations for progressbars.
    - Aligned a menu-item's text with others' if its icon isn't null but its
      pixmap is.
    - Added a workaround for a small issue in the toolbar timer of
      Audacious 4.0.
    - Removed old stuff from installation.
    - Considered the cursor position when compensating for menu shadows.
    - Covered RTL in QCommandLinkButton (although Qt doesn't).
    - Fixed a crash in Kleopatra's settings dialog.
    - Added some dialog button icons for Qt ≥ 5.14.
    - Added an option (to Kvantum Manager) for horizontally centered forms.
    - Handled the device pixel ratio more locally — because, apparently, Wayland
      can give different pixel ratios to different screens.
    - Added KvMojaveMixed, a version of KvMojaveLight with dark menubar and
      primary toolbar.
    - Added a workaround for codes that change a line-edit's base color (like
      in Kate and Konsole).
    - Don't set WA_NoSystemBackground with hard-coded translucency. This solves
      the problem of Konsole's transparent menubar with some translucent themes.
    - Milder gradient for menus of the default theme.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 Jun 2020 01:51:04 -0700

qt5-style-kvantum (0.14.1+repack-1~mx19+1) mx; urgency=medium

  * New upstream release: build for MX Linux:
    - Enforced contrast between symbolic (SVG) clear icon and background of
      toolbar lineedits in dark-and-light themes. (with Qt ≥ 5.12)
    - Considered the size of lineedit clear icons to be PM_SmallIconSize. (with
      Qt ≥ 5.12)
    - Correct symbolic icon colors are guaranteed for combos inside toolbars.
    - No extra heights for combo menus.
    - Allow custom elements for focus rectangles of some widgets.
    - Removed the redundant key no_focus_rect.
    - Safeguards against a badly edited kvconfig file.
    - Handled PlaceholderText with Qt ≥ 5.12.
    - Added a (temporary) workaround for the text rendering bug of Qt 5.14.0.
    - When calculating the tab size, consider the actual tab icon size (which may
      rarely be different from PM_TabBarIconSize).
    - Ensure correct menu blurring if the compositor kicks in with a short delay.
    - Allow elided texts in task buttons of LXQt Panel.
    - Prevent menus from switching screen with multi-screen setups.
    - Don't add an arrow to a tool button with instant popup.
    - Fixed an old problem in toolbars of dark-and-light themes.
    - A key is added for the thickness of toolbar separators.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Mar 2020 16:44:21 -0800

qt5-style-kvantum (0.12.1+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release: build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Oct 2019 20:29:00 -0700

qt5-style-kvantum (0.11.2+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Rework rules file to build and install Qt 4 plugins also.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Jul 2019 17:29:51 -0700
