## qt5-style-kvantum 0.17.0+repack

=== debian/changelog ===
qt5-style-kvantum (0.17.0+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
   - Now take care of widgets without interior SVG elements on a menu that has a
     high contrast with the window (a possible scenario that hasn't happened
     with any theme so far).
   - A workaround for a rare problem in QWidgetAction when menus have a high
     contrast with windows.
   - Fixed the text color of thin progressbars inside stylable toolbars of
     dark-and-light themes.
   - More accurate calculation of spinbox width under special circumstances.
   - Distinguish popup indicators from other button indicators on mouseover.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Nov 2020 07:19:53 -0800

qt5-style-kvantum (0.16.1+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Consider a toolbar stylable if it contains a tabbar that isn't inside the
      same window.
    - Be more explicit about the color group when getting colors from the
      standard palette.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Aug 2020 10:27:31 -0700

qt5-style-kvantum (0.16.0+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
   - Set the scroll indicator size of tabs to that of toolbar buttons.
   - Fixed a rare issue in the frame size of grouped elements.
   - Added an option to Kvantum Manager for enabling window translucency with
     non-integer scale factors after showing a warning.
   - A workaround for a rare case of Qt's contradicting QStyle in drawing
     spin boxes.
   - Fixed the height of combo menu separators.
   - Reset widget palettes on changing style from and to Kvantum. This fixes
     several problems with on-the-fly style changes, so that an app restart
     won't be needed in most cases.
   - Updated the code for Qt 5.15.
   - Added a workaround for a regression in Qt 5.15, which results in
     QStyleOptionTab reporting an incorrect tab position.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Jul 2020 11:24:58 -0700
