=== debian/control ===
Source: qt5-style-kvantum
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               libqt4-dev,
               libqt5svg5-dev (>= 5.9.0),
               libqt5x11extras5-dev (>= 5.9.0),
               libx11-dev,
               libxext-dev,
               qttools5-dev (>= 5.9.0),
               qttools5-dev-tools (>= 5.9.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/qt5-style-kvantum
Vcs-Git: https://salsa.debian.org/lxqt-team/qt5-style-kvantum.git
Homepage: https://github.com/tsujan/Kvantum

Package: qt5-style-kvantum
Architecture: any
Depends: qt5-style-kvantum-l10n,
         qt5-style-kvantum-themes | qt5-style-kvantum-theme,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Kvantum style engine (binaries)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the application files.

Package: qt5-style-kvantum-l10n
Architecture: all
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}, ${shlibs:Depends}
Description: Kvantum style engine (localization)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the localization files.

Package: qt5-style-kvantum-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: qt5-style-kvantum-theme
Description: Kvantum style engine (themes)
 Kvantum is an SVG-based theme engine for Qt4/Qt5, KDE and LXQt, with an
 emphasis on elegance, usability and practicality.
 .
 This package contain the theme files.
