=== kvantumpreview/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
+set(QT_MINIMUM_VERSION "5.9.0")
+
+find_package(Qt5Core "${QT_MINIMUM_VERSION}" REQUIRED)
 find_package (Qt5Widgets REQUIRED)
 find_package (Qt5Gui REQUIRED)
-find_package (Qt5Core REQUIRED)
 find_package (Qt5LinguistTools QUIET)
 
 set(CMAKE_AUTOMOC ON)
