=== debian/changelog ===
qt5-style-kvantum (0.18.0+repack-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.18.0+repack
  * debian/copyright: Update copyright date
  * debian/control:
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1
  * debian/qt5-style-kvantum-themes.install: Remove kde4 app colorscheme

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 07 Jan 2021 22:46:45 +0800
