=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
https://github.com/tsujan/Kvantum/tags .*/V?(\d\S+)\.tar\.gz \
debian debian/repack.sh
