## qt5-style-kvantum 0.19.0+repack

=== debian/changelog ===
qt5-style-kvantum (0.19.0+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Allow dragging from some disabled widgets.
    - Added an option (to Kvantum Manager) for setting the toolbar icon size to
      the font height if possible.
    - Don't style vertical toolbars because, otherwise, they might look ugly.
    - Always check if the drag manager is deleted after it sends mouse events
      (to prevent any crash).
    - Increased the drag distance and delay when dragging is done from buttons.
    - Try to do less calculations to get widget sizes by not consulting
      QCommonStyle as far as possible.
    - Draw view-items independently of QCommonStyle to apply all size settings correctly.
    - Always reserve the vertical space for a single-line text in view-items. QCommonStyle is inconsistent in this regard and may create a tiny item editor when the text is empty. Qt doesn't give enough info to QStyle for knowing whether the editor is active.
    - Ignore a view-item's custom brush when it's selected (as QCommonStyle does).
    - Cleaned up the code of transient scrollbar animation (and fixed a rare case, where a transient scrollbar might not disappear after app startup — as in kcharselect).
    - Fixed a small problem in (Krita's) KisSliderSpinBox.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Mar 2021 15:21:28 -0700

qt5-style-kvantum (0.18.0+repack-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
   - Use PE_FrameStatusBarItem with Qt ≥ 5.13.0 and return from it.
   - Made toolbars unmovable by default.
   - Added some effects to the labels of Kvantum Manager's About dialog.
   - Don't let the width of a push button that has text be smaller than 80px
     (although the minimum width may be greater because it depends on the font).
   - Replace text tabs with spaces when calculating label sizes (because text
     tabs aren't expanded when labels are drawn).
   - Always draw the tab text in a single line.
   - Horizontally smaller menus when they have accelerators.
   - Respect the key "no_inactiveness" with all widgets.
   - Get tooltip shadow dimensions only once if compositing is available.
   - Draw the icon of the menubar item instead of its text if it's given.
   - Fixed the field growth policy of centered form layouts.
   - A better window dragging code (x11drag) with Qt ≥ 5.15, that works under
     X11 and Wayland alike by calling the window manager.
   - Added an option (to Kvantum Manager) for dragging windows from buttons.
   - Considered a rare case of window type change for window translucency and
     dragging.
   - Removed the scroll jump workaround. It interfered with animations and
     cluttered the code to partially compensate for Qt's scroll jumps that
      appeared with mouse gestures.

  * Update d/copyright to 2021.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Jan 2021 12:04:52 -0800
