=== style/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-set(QT_MINIMUM_VERSION "5.9.0")
+set(QT_MINIMUM_VERSION "5.12.0")
 
 if(NOT ENABLE_QT4)
   find_package(Qt5Core "${QT_MINIMUM_VERSION}" REQUIRED)
@@ -6,9 +6,7 @@
   find_package(Qt5Gui REQUIRED)
   find_package(Qt5Svg REQUIRED)
   find_package(Qt5X11Extras REQUIRED)
-  if((Qt5Widgets_VERSION GREATER 5.11.0) OR (Qt5Widgets_VERSION EQUAL 5.11.0))
-    find_package(KF5WindowSystem REQUIRED)
-  endif()
+  find_package(KF5WindowSystem REQUIRED)
 else()
   find_package(Qt4 4.8.7 REQUIRED)
 
@@ -58,6 +56,7 @@
         polishing.cpp
         rendering.cpp
         standardIcons.cpp
+        viewItems.cpp
         KvantumPlugin.cpp
         shortcuthandler.cpp
         blur/blurhelper.cpp
@@ -71,11 +70,11 @@
         polishing.cpp
         rendering.cpp
         standardIcons.cpp
+        viewItems.cpp
         KvantumPlugin.cpp
         shortcuthandler.cpp
         blur/blurhelper.cpp
         drag/windowmanager-old.cpp
-        drag/x11wmmove.cpp
         themeconfig/ThemeConfig.cpp
         animation/animation.cpp)
   endif()
@@ -83,11 +82,11 @@
   set(kvantum_SOURCES
       qt4/Kvantum4.cpp
       qt4/KvantumPlugin4.cpp
-      shortcuthandler.cpp
+      qt4/shortcuthandler4.cpp
       qt4/blurhelper4.cpp
       qt4/windowmanager4.cpp
       qt4/x11wmmove4.cpp
-      themeconfig/ThemeConfig.cpp)
+      qt4/ThemeConfig4.cpp)
 endif()
 
 set(kvantum_RESOURCES themeconfig/defaulttheme.qrc)
