=== debian/changelog ===
qt5-style-kvantum (0.20.1+repack-0.1~mx21+1) mx; urgency=medium

  * Import new 0.20.1 release:
    - Blacklisted QQuickWidget with window dragging.
    - Made the workaround for bad hard-coded styles of line-edits less strict.
    - Fixed drawing of view-items with right-aligned decorations.
    - Added an option for always centering normal tabs (in contrast to the
      document mode).
    - Added an option (to Kvantum Manager) for styling vertical toolbars.
    - Fixed a small problem in tab overlapping.
    - Don't allow kinetic scrolling inside subwindows.
    - Used version check for KWindowSystem because of method deprecations.
    - Dropped support for Qt5 < 5.12.
  * d/control: Minver of Qt is now 5.12. Qt 4 has been dropped in Bullseye, so
    don't build that plugin.
  * d/control: add cmake to BDs and build with that.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 05 Sep 2021 17:27:16 -0700
